<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PiutangAwal extends Model
{
    //
    protected $table = "pen_piutangawal";
    protected $primaryKey = "id";

    function dataPelanggan()
    {
    	return $this->hasOne("App\Pelanggan", 'id_pelanggan', 'id_pelanggan');
    }
}
